PHP 8.2.1 | WordPress.org

It this plugin compatible with PHP 8.2.1? I have tried to updated my plugin to, the Version 2.6.1 but the site crash once I updated, however I do have it 2.3.1 and the site works “normal” but once I update the entire site crash, disabling the plugin, make the site works again. So Im wondering if its the PHP version, or something else?

Thanks!

 

This site will teach you how to build a WordPress website for beginners. We will cover everything from installing WordPress to adding pages, posts, and images to your site. You will learn how to customize your site with themes and plugins, as well as how to market your site online.

Buy WordPress Transfer